
.offcanvas.offcanvas-start{
    width: 300px;
}

.sidenav .nav-link{
    width: 100%;
    text-align: left;
    color: #000;
    position: relative;
}
.sidenav .nav-link .bi-chevron-down{
    position: absolute;
    top: 9px;
    right: 16px;
}

.sidenav .dropdown-container{
    display: none;
}

.sidenav .dropdown-btn.active{
    background-color: #FFF;
    color: #000;
    font-weight: bold;
}
.sidenav .selected .dropdown-container{
    display: block;
}
.sidenav .selected .dropdown-btn{
    font-weight: bold;
}